Subject: Intelligent design black crush velvet king/cal king COMFORTER set
From: Brian Matt <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 00:02:29 -0800

Will you be getting this back in stock for certain in mid-feb? Is there a
way I could order this size&color on Feb. 1st & so ensure that I will
indeed get one of the 1st arrivals of the black king/cal king set delivered
to me? I do not want to miss it because I was too busy on one day to order&
I know black,it has been my favourite colour since I was 5,it will sell out
fast! & I have an antique black Amiens Abbey canopy bed that begs for this
,the big comforter set, not a duvet or "other". I only wish you had the
soft black crinkle velvet king/cal king comforter it is more unusual but at
least yours is real velvet. Can I order or be sure one set will be there
for me in mid-Feb.? Thank you- brandy